<template>
  <div :class="`${this.classes} text-center`">
    <a-empty :description="false" />
    <h4 class="m-0">{{ title }}</h4>
    <span>{{ description }}</span>
  </div>
</template>

<script>
export default {
  props: ["title", "description", "classes"],
};
</script>
